View Issue Details

IDProjectCategoryView StatusLast Update
0000219Rabbit Ranchers[All Projects] Bugpublic2017-10-12 21:07
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product VersionAlpha 1 
Target VersionAlpha 1.1Fixed in VersionAlpha 1.1 
Summary0000219: Changing the selected rabbit reverts to the select tool
DescriptionAlthough the UI doesn't update, the select tool becomes active whenever the rabbit changes
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-10-05 15:05 rainChu New Issue
2017-10-05 15:07 rainChu Status new => confirmed
2017-10-06 15:56 rainChu Assigned To => rainChu
2017-10-06 15:56 rainChu Status confirmed => assigned
2017-10-12 21:07 rainChu Status assigned => resolved
2017-10-12 21:07 rainChu Resolution open => fixed
2017-10-12 21:07 rainChu Fixed in Version => Alpha 1.1